<?xml version="1.0" encoding="ISO-8859-1" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:p="http://primefaces.org/ui"
    xmlns:pe="http://primefaces.org/ui/extensions">
<ui:composition
    template="/WEB-INF/templates/simoHospitalizacionLayout.xhtml">
    <ui:define name="titulo">
        <h:outputText value="#{msghsp['busqueda.titulo.principal']}" />
    </ui:define>
    <ui:define name="contenido">
        <f:view>
            <h:outputScript
                library="js"
                name="hospitalizacion/intervencionesqx/intervencionesQX.js" />
            <div class="titulo">
                <p:panelGrid id="titulo">
                    <p:row>
                        <p:column class="tituloGeneral">
                            <p:outputLabel
                                value="#{msghsp['titulo.ingreso.hospitalizacion']}" />
                        </p:column>
                    </p:row>
                    <p:row>
                        <p:column class="tituloServicio">
                            <p:outputLabel
                                value="#{msghsp['subtitulo.intervenciones.quirurguicas.hospitalizacion']}" />
                        </p:column>
                    </p:row>
                </p:panelGrid>
            </div>
            <div class="capturaGeneral">
                <h:form id="capturaIntervencionQX">
                    <ui:include
                        src="/pages/hospitalizacion/intervencionesqx/complementos.xhtml" />
                    <ui:include
                        src="/pages/hospitalizacion/intervencionesqx/remoteCommand.xhtml" />
                    <div class="modal">
                        <ui:include
                            src="/pages/hospitalizacion/intervencionesqx/modales.xhtml" />
                    </div>
                    <div class="paciente">
                        <ui:include
                            src="/pages/hospitalizacion/intervencionesqx/datosBusqueda.xhtml" />
                        <ui:include
                            src="/pages/hospitalizacion/intervencionesqx/datosPaciente.xhtml" />
                    </div>
                    <div class="servicio">
                        <ui:include
                            src="/pages/hospitalizacion/intervencionesqx/horasProcedimientos.xhtml" />
                    </div>
                    <div class="intervencionesquirurgicas">
                        <ui:include
                            src="/pages/hospitalizacion/intervencionesqx/dataTableProcedimientos.xhtml" />
                    </div>
                    <div class="servicio">
                        <ui:include
                            src="/pages/hospitalizacion/intervencionesqx/datosOtros.xhtml" />
                    </div>
                    <div class="acciones">
                        <ui:include
                            src="/pages/hospitalizacion/intervencionesqx/acciones.xhtml" />
                    </div>
                </h:form>
            </div>
        </f:view>
    </ui:define>
</ui:composition>
</html>